
Redmine - Patch #2442

Slovak language file (to r2225)

2009-01-04 21:18 - Stanislav Pach

Status: Closed Start date: 2009-01-04

Priority: Normal Due date: 2009-01-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8.1   

Description

Updated Slovak language pack (r2225).

Associated revisions

Revision 2284 - 2009-01-19 16:57 - Azamat Hackimov

#2442, translation update

Revision 2286 - 2009-01-19 17:06 - Azamat Hackimov

#2442, small fix

History

#1 - 2009-01-19 16:53 - Azamat Hackimov

- Due date set to 2009-01-19

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8.1

Files

sk.yml 29.8 KB 2009-01-04 Stanislav Pach
